.u-section-1 .u-sheet-1 {min-height: 500px}
.u-section-1 .u-layout-wrap-1 {margin-top: 60px; margin-bottom: 60px}
.u-section-1 .u-image-1 {min-height: 400px; background-image: url("images/RigatSunsetinTexas.jpg"); background-position: 50% 50%}
.u-section-1 .u-container-layout-1 {padding: 30px}
.u-section-1 .u-layout-cell-2 {min-height: 400px}
.u-section-1 .u-container-layout-2 {padding: 30px}
.u-section-1 .u-text-1 {margin: 45px auto 0 136px}
.u-section-1 .u-text-2 {margin: 0 auto 0 26px}
.u-section-1 .u-btn-1 {font-size: 1.125rem; margin: 51px auto 0 157px}
.u-section-1 .u-btn-2 {font-size: 1.125rem; margin: 31px auto 0 146px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 430px}
.u-section-1 .u-layout-wrap-1 {position: relative}
.u-section-1 .u-image-1 {min-height: 330px}
.u-section-1 .u-layout-cell-2 {min-height: 330px}
.u-section-1 .u-text-1 {margin-left: 109px}
.u-section-1 .u-text-2 {margin-left: 21px}
.u-section-1 .u-btn-1 {margin-left: 57px}
.u-section-1 .u-btn-2 {margin-left: 46px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 353px}
.u-section-1 .u-image-1 {min-height: 253px}
.u-section-1 .u-layout-cell-2 {min-height: 100px}
.u-section-1 .u-text-1 {margin-left: 80px}
.u-section-1 .u-text-2 {margin-left: 15px}
.u-section-1 .u-btn-1 {margin-left: 0}
.u-section-1 .u-btn-2 {margin-left: 0} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 580px}
.u-section-1 .u-image-1 {min-height: 380px}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-text-1 {margin-left: 139px}
.u-section-1 .u-text-2 {margin-left: 26px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 439px}
.u-section-1 .u-image-1 {min-height: 239px}
.u-section-1 .u-text-1 {margin-left: 86px}
.u-section-1 .u-text-2 {margin-left: 16px} }